» Ubuntu » Pakete » lucid (10.04LTS) » libs » libhpricot-ruby1.8
lucid  ] [  precise  ] [  raring  ] [  saucy  ]
[ Quellcode: libhpricot-ruby  ]

Paket: libhpricot-ruby1.8 (0.8.2-1) [universe]

Links für libhpricot-ruby1.8

Screenshot

Ubuntu-Ressourcen:

Quellcode-Paket libhpricot-ruby herunterladen:

Betreuer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Ryan Niebur
  • Debian Ruby Extras Maintainers (E-Mail-Archiv)
  • Micah Anderson

It should generally not be necessary for users to contact the original maintainer.

Externe Ressourcen:

Ähnliche Pakete:

fast, enjoyable HTML parser (Ruby 1.8)

Hpricot is a fast, flexible HTML parser written in C. It's designed to be very accomodating (like Tanaka Akira's HTree) and to have a very helpful library (like some JavaScript libs -- JQuery, Prototype -- give you.)

Also, Hpricot can be handy for reading broken XML files, since many of the same principles are used. If a quote is missing, Hpricot tries to figure it out. If tags overlap, Hpricot works on sorting them out.

This package is built for Ruby 1.8.

Andere Pakete mit Bezug zu libhpricot-ruby1.8

  • hängt ab von
  • empfiehlt
  • schlägt vor
  • dep: libc6 (>= 2.4)
    Embedded GNU C Library: Shared libraries
    auch ein virtuelles Paket, bereitgestellt durch libc6-udeb
  • dep: libruby1.8 (>= 1.8.7.249)
    Libraries necessary to run Ruby 1.8

libhpricot-ruby1.8 herunterladen

Download für alle verfügbaren Architekturen
Architektur Paketgröße Größe (installiert) Dateien
amd64 74,1 kB316,0 kB [Liste der Dateien]
i386 72,9 kB308,0 kB [Liste der Dateien]